ZSOELIM(1)

NOM
zsoelim - Remplacer les entrées .so des fichiers « roff » par le contenu du fichier indiqué

SYNOPSIS
zsoelim [-CVh] [fichier ...]

DESCRIPTION
zsoelim analyse chaque fichier fourni en argument, ou analyse son entrée standard si aucun argument n'est indiqué, à la recherche de lignes de la forme : .so <nom_de_fichier> Ces entrées sont remplacées par le contenu du fichier nom_de_fichier indiqué. Si la substitution ne peut pas être réalisée, zsoelim recherche un fichier nom_de_fichier.ext dans lequel .ext peut être .gz, .Z ou .z. D'autres extensions peuvent être prises en charge en fonction des options utilisées lors de la compilation. Si la substitution peut être réalisée grâce à un fichier compressé, celui-ci est décompressé à la volée et utilisé pour la substitution. Habituellement, les programmes soelim sont employés pour permettre aux préprocesseurs roff de traiter les fichiers à inclure. Cette version particulière a été écrite pour éviter des problèmes engendrés par la gestion des pages de manuel compressées.

OPTIONS

-C, --compatible
    Cet indicateur est disponible pour assurer la compatibilité avec d'autres programmes soelim. Son utilisation rend possible les substitutions .so suivies d'autre chose que d'un blanc (whitespace). Comme c'est déjà le comportement par défaut, cet indicateur est ignoré.

-h, --help
    Affiche un message d'aide et s'arrête.

-V, --version
    Affiche le numéro de version.

VOIR AUSSI
groff(1), man(1), nroff(1), troff(1)

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:https://po4a.org/> par l'équipe francophone de traduction de Debian.

Valéry Perrin <valery.perrin.debian@free.fr> le 2 janvier 2006. David Prévot <david@tilapin.org> et l'équipe francophone de traduction de Debian (2010).

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet man-db.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».